Bug 1477329 - [rfe] Package for Ubuntu
[rfe] Package for Ubuntu
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
rawhide
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: rpm-software-management
Fedora Extras Quality Assurance
https://unix.stackexchange.com/questi...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-01 15:52 EDT by techtonik
Modified: 2017-08-03 03:05 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-02 03:24:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description techtonik 2017-08-01 15:52:34 EDT
I need `dnf info` on Ubuntu, but `dnf` is not available there.
Comment 1 Igor Gnatenko 2017-08-02 03:24:54 EDT
Sorry, but Fedora is different distribution. You better to ask Ubuntu developers.
Comment 2 techtonik 2017-08-03 03:05:07 EDT
https://bugs.launchpad.net/ubuntu/+bug/1708367

Note You need to log in before you can comment on or make changes to this bug.